#privacy #main .number li{
	list-style-position:outside;
    margin-left: 12px;
	margin-bottom:20px;
}

#privacy #main ul.number ul.disc_inner li{
	list-style:disc;
	list-style-position:outside;
	margin-left:12px;
	margin-bottom:5px;
}

#privacy #main ul.number ul.disc_inner{
	margin-top:10px;}